Subject: Ticket Assigned - C&C 9587206060
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 19:01:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C 9587206060 Gazala Aga                    Hello           10:35 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:36 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:36 PM, 22nd Sep                     Gazala Aga                    1           10:36 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Hello Gazala Aga , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:36 PM, 22nd Sep                     Gazala Aga                    1           10:36 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:36 PM, 22nd Sep                     Gazala Aga                    9587206060           10:36 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:36 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:36 PM, 22nd Sep                     Gazala Aga                    2           10:37 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:37 PM, 22nd Sep                     Gazala Aga                    1           10:37 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:37 PM, 22nd Sep                     Gazala Aga                    [email-masked]           10:37 PM, 22nd Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:37 PM, 22nd Sep                   Mohammed                    Hi Gazala, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:41 PM, 22nd Sep                     Gazala Aga                    Hi Mohammad hope you doing well           10:41 PM, 22nd Sep                     Gazala Aga                    Please check my order           10:43 PM, 22nd Sep                     Gazala Aga                    I want to know the date of delivery           10:44 PM, 22nd Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:46 PM, 22nd Sep                     Gazala Aga                    Please thank you.           10:46 PM, 22nd Sep                   Mohammed                   We are sorry for delay in your order           10:46 PM, 22nd Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:46 PM, 22nd Sep                     Gazala Aga                    Yes please   It's no point getting the delivery tomorrow after 4pm . I will have to cancel it unfortunately then           10:48 PM, 22nd Sep                   Mohammed                   Be sure we will do the needful           10:51 PM, 22nd Sep                   Mohammed                   Is there anything else may I assist you?           10:51 PM, 22nd Sep                     Gazala Aga                    Haven't got the answer of my previous query           10:52 PM, 22nd Sep                   Mohammed                   We are sorry there is delay in your order we will raise the issue to our team to arrange the order ASAP.           10:54 PM, 22nd Sep                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:54 PM, 22nd Sep                   Mohammed                   Is there anything else may I assist you?           10:58 PM, 22nd Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907383